$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.15.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.15.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'B238B4BE286774CE6CE2701A2090B2B87E0ADB123F4E4AF27613F935D035229E'
  checksumType = 'sha256'
  checksum64 = 'B238B4BE286774CE6CE2701A2090B2B87E0ADB123F4E4AF27613F935D035229E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.15-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
